Bug 210973 - (CVE-2006-5295) clamav < 0.88.5 CHM and PE vulnerabilities
clamav < 0.88.5 CHM and PE vulnerabilities
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-10-16 14:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.88.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-27 13:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-16 14:12:38 EDT
(Apparently no CVE id available yet)


Secunia reports:
Two vulnerabilities have been reported in Clam AntiVirus, which potentially 
can be exploited by malicious people to cause a DoS (Denial of Service) or 
compromise a vulnerable system.
1) An unspecified error in the CHM unpacker in chmunpack.c can be exploited to 
cause a DoS.
2) An unspecified error in rebuildpe.c when rebuilding PE files after 
unpacking can be exploited to cause a heap-based buffer overflow.
Comment 1 Ville Skyttä 2006-10-16 14:13:57 EDT
FE[3456] seem affected.
Comment 2 Ville Skyttä 2006-10-17 15:12:53 EDT
CVE-2006-4182, CVE-2006-5295
Comment 3 Ville Skyttä 2006-10-27 13:17:39 EDT
Appears to be fixed in all branches.

Note You need to log in before you can comment on or make changes to this bug.